<div>
<h1>Open Data</h1>

<section class="section-padding"><header class="section-centered"><ul class="list-inline list-buttongroup-dense">
<li><a href="#license" title="License" class="secondary pure-button" data-scroll>Licence</a></li>
      <li><a href="#xml" title="XML" class="secondary pure-button" data-scroll>XML</a></li>
      <li><a href="#source-code" title="Source code" class="secondary pure-button" data-scroll>Code source</a></li>
      <li><a href="#software" title="Software" class="secondary pure-button" data-scroll>Logiciel externe</a></li>
      <li><a href="#geodata" title="Geodata" class="secondary pure-button" data-scroll="">Données GIS</a></li>
    </ul></header></section><section class="section-centered"><div id="ogd" class="panel">
    <p>Toutes les données développées et générées dans le cadre de ce projet sont disponibles gratuitement. La liste suivante énumère les données et informations librement accessibles, ainsi que des informations sur les licences et les logiciels externes supplémentaires utilisés.</p>
  </div>
</section><section class="section-centered"><div id="license" class="panel">
    <h2>Licence</h2>
    <p>Tous nos logiciels sont sous licence <a href="https://www.gnu.org/licenses/gpl-3.0.en.html" target="_blank">GPLv3</a>.</p>
  </div>
</section><section class="section-centered"><div id="xml" class="panel">
    <h2>Lauegi.report XML</h2>
    <p>Le bulletin quotidien est publié en format XML et peut être consulté ici:</p>
  </div>
</section><section class="section-centered section-dangerscale"><div id="server" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/open-data/xml.svg" alt="XML" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>XML</h4>
        </div>
        <p>Chaque bulletin est publié en 7 langues et les fichiers XML correspondants du dernier bulletin sont disponibles à ces URL:</p>
        <ul>
<li>DE:
            <a href="http://static.lauegi.report/albina_files_local/latest/de.xml" target="_blank">
              http://static.lauegi.report/albina_files_local/latest/de.xml
            </a>
</li>
          <li>IT:
            <a href="http://static.lauegi.report/albina_files_local/latest/it.xml" target="_blank">
              http://static.lauegi.report/albina_files_local/latest/it.xml
            </a>
</li>
          <li>EN:
            <a href="http://static.lauegi.report/albina_files_local/latest/en.xml" target="_blank">
              http://static.lauegi.report/albina_files_local/latest/en.xml
            </a>
</li>
          <li>FR:
            <a href="http://static.lauegi.report/albina_files_local/latest/fr.xml" target="_blank">
              http://static.lauegi.report/albina_files_local/latest/fr.xml
            </a>
</li>
          <li>SP:
            <a href="http://static.lauegi.report/albina_files_local/latest/sp.xml" target="_blank">
              http://static.lauegi.report/albina_files_local/latest/sp.xml
            </a>
</li>
          <li>CA:
            <a href="http://static.lauegi.report/albina_files_local/latest/ca.xml" target="_blank">
              http://static.lauegi.report/albina_files_local/latest/ca.xml
            </a>
</li>
          <li>OC:
            <a href="http://static.lauegi.report/albina_files_local/latest/oc.xml" target="_blank">
              http://static.lauegi.report/albina_files_local/latest/oc.xml
            </a>
</li>
        </ul>
</div>
    </div>
  </div>
  <div id="server" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/open-data/xml.svg" alt="XML Schema" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>XML Schema</h4>
        </div>
        <p>Le fichier XML suit le <a href="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/index.html" target="_blank">CAAML</a> standard.<br></p>
        <p><a href="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd" target="_blank">télécharger le fichier de schéma xml</a></p>
      </div>
    </div>
  </div>
</section><section class="section-centered"><div id="source-code" class="panel">
    <h2>Code source</h2>
    <p>L'ensemble de notre code source est hébergé sur <a href="https://gitlab.com" target="_blank">GitLab</a> et peuvent être trouvés dans les dépôts suivants:</p>
  </div>
</section><section class="section-centered section-dangerscale"><div id="server" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
<img src="/images/pro/open-data/java_bsd.svg" alt="Java" class="warning-level-icon" style="margin: 0 0 0.9rem 0;"><p class="small" style="font-size: 0.6rem;">Copyright © Sun Microsystems Inc.</p>
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>JAVA</p>
          <h4>Application serveur</h4>
        </div>
        <p><a href="https://gitlab.com/albina-euregio/albina-server" target="_blank">
            https://gitlab.com/albina-euregio/albina-server
          </a></p>
      </div>
    </div>
  </div>

  <div id="admin-gui" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/open-data/angular.svg" alt="Angular" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Angular</p>
          <h4>Admin GUI</h4>
        </div>
        <p><a href="https://gitlab.com/albina-euregio/albina-admin-gui" target="_blank">
            https://gitlab.com/albina-euregio/albina-admin-gui
          </a></p>
      </div>
    </div>
  </div>

  <div id="website" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/open-data/react.svg" alt="React" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>React</p>
          <h4>Website</h4>
        </div>
        <p><a href="https://gitlab.com/albina-euregio/albina-website" target="_blank">
            https://gitlab.com/albina-euregio/albina-website
          </a></p>
      </div>
    </div>
  </div>

  <div id="cop" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/open-data/preact.svg" alt="Preact" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Preact</p>
          <h4>Catalogue de phrases</h4>
        </div>
        <p><a href="https://gitlab.com/albina-euregio/textcat-ng" target="_blank">
            https://gitlab.com/albina-euregio/textcat-ng
          </a></p>
      </div>
    </div>
  </div>

  <div id="awm" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/open-data/mapyrus.webp" alt="Mapyrus" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Mapyrus</p>
          <h4>Cartes d'alerte aux avalanches</h4>
        </div>
        <p><a href="https://gitlab.com/albina-euregio/avalanche-warning-maps" target="_blank">
            https://gitlab.com/albina-euregio/avalanche-warning-maps
          </a></p>
      </div>
    </div>
  </div>
</section><section class="section-centered"><div id="software" class="panel">
    <h2>Logiciel externe</h2>
    <p>Le logiciel externe suivant est utilisé dans notre projet:</p>
  </div>

  <div id="geonames" class="panel field border">
    <div class="grid">
      <div class="grid-item small-12">
        <div class="panel-header">
          <h6><a href="http://mapyrus.sourceforge.net/" target="_blank">
              Mapyrus
            </a></h6>
          <p>Les superpositions ainsi que toutes les autres cartes d'alerte sont produites par Mapyrus.</p>
        </div>
        <div class="panel-header">
          <h6><a href="https://www.geonames.org/" target="_blank">
              GeoNames
            </a></h6>
  </div>
</section><section class="section-centered section-dangerscale"><div id="geodata" class="panel">
    <h2>Données GIS</h2>
    <p>Nos données géographiques sont également disponibles gratuitement:</p>
  </div>

  <div id="base-map" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/open-data/ICGC.svg" alt="Base Map" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>GIS</p>
          <h4>Institut Cartogràfic i Geològic de Catalunya</h4>
        </div>
        <p><a href="https://www.icgc.cat" target="_blank">
            https://www.icgc.cat
          </a></p>
      </div>
    </div>
  </div>
</section>
</div>
